$kind: http-request
url: "{{sahara_local}}recruitment/joborders/create"
method: POST
body:
  type: json
  content: "{\r

    \    \"company_id\": \"8174dd24-e10c-47ef-8a00-2826fe088296\",\r

    \    \"manager_id\": \"68e68b44-5ab1-4366-9197-f6aec1515492\",\r

    \    \"title\": \"Senior Backend Developer\",\r

    \    \"job_reference\": \"REF-DEV-20250701\",\r

    \    \"description\": \"Develop and maintain APIs and services.\",\r

    \    \"requirements\": \"Proficient in Laravel, MySQL, RESTful APIs.\",\r

    \    \"employment_type\": \"full-time\",\r

    \    \"priority\": \"high\",\r

    \    \"status\": \"open\",\r

    \    \"positions\": 3,\r

    \    \"positions_filled\": 1,\r

    \    \"start_date\": \"2025-07-15\",\r

    \    \"end_date\": \"2025-12-31\",\r

    \    \"deadline\": \"2025-07-10\",\r

    \    \"location_type\": \"hybrid\",\r

    \    \"location_details\": \"Kampala Office / Remote\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
